## qstat 2.0b

=== Makefile ===

CFLAGS =

# Uncomment if you have gcc
# CC = gcc

# NOTE: if you get errors when linking qstat (missing symbols or
# libraries), then switch the LIBS macro being used.

NO_LIBS =
SOLARIS_LIBS = -lsocket -lnsl
WINDOWS_LIBS = wsock32.lib
OS2_LIBS = so32dll.lib tcp32dll.lib

# Irix 5.3, Linux, FreeBSD, many other Unixes
LIBS = $(NO_LIBS)

# Solaris 2
# LIBS = $(SOLARIS_LIBS)

# Windows 95/NT
# LIBS = $(WINDOWS_LIBS)

# OS/2
# LIBS = $(OS2_LIBS)

# The first line is for Unix.  Switch the comment character for Windows.
# (there should be no need to compile on Windows, but in case you care ...)
all: qstat
#all: qstat.exe

qstat: qstat.c
	$(CC) $(CFLAGS) -o qstat qstat.c $(LIBS)

solaris: qstat.c
	$(CC) $(CFLAGS) -o qstat qstat.c $(SOLARIS_LIBS)

sgi freebsd irix linux: qstat.c
	$(CC) $(CFLAGS) -o qstat qstat.c $(NO_LIBS)

hp: qstat.c
	$(CC) $(CFLAGS) -Ae -o qstat qstat.c $(NO_LIBS)

windows: qstat.c
	$(CC) /ML /c qstat.c
	link qstat.obj /out:qstat.exe $(WINDOWS_LIBS)

os2: qstat.c
	$(CC) /Q /W0 /C+ qstat.c
	ilink /PM:VIO qstat.obj /out:qstat.exe $(OS2_LIBS)

clean:
	rm -f qstat core qstat.exe qstat.obj

VERSION = 20b
WVERSION = 20b
CP_FILES = Makefile qstat.txt qstatdoc.html qstat.c qstat.h \
	CHANGES.txt COMPILE.txt win32 os2

tar: always
	rm -rf tar qstat$(VERSION)
	rm -f qstat$(VERSION).tar qstat$(VERSION).tar.Z qstat$(VERSION).tar.gz
	mkdir qstat$(VERSION)
	-cp -rp $(CP_FILES) qstat$(VERSION)
	tar cvf qstat$(VERSION).tar qstat$(VERSION)
	gzip qstat$(VERSION).tar

zip: always
	rm -rf zip qsta$(WVERSION) qstat$(WVERSION)
	rm -f qstat$(WVERSION).zip qstat$(WVERSION).zip
	mkdir qstat$(WVERSION)
	-cp -rp $(CP_FILES) qstat$(WVERSION)
	mv qstat$(WVERSION)/qstatdoc.html qstat$(WVERSION)/qstatdoc.htm
	cd qstat$(WVERSION) ; crtocrlf * ; cd ..
	zip -r qstat$(WVERSION).zip qstat$(WVERSION)

always:
