## qstat 2.1z

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,10 @@
 
 # NOTE: if you get errors when linking qstat (missing symbols or
 # libraries), then switch the LIBS macro being used.
+
+SRC = qstat.c hcache.c template.c
+O = qstat.o hcache.o template.o
+OBJ = qstat.obj hcache.obj template.obj
 
 NO_LIBS =
 SOLARIS_LIBS = -lsocket -lnsl
@@ -29,33 +33,34 @@
 all: qstat
 #all: qstat.exe
 
-qstat: qstat.c
-	$(CC) $(CFLAGS) -o qstat qstat.c $(LIBS)
+qstat: $(SRC)
+	$(CC) $(CFLAGS) -o qstat $(SRC) $(LIBS)
 
-solaris: qstat.c
-	$(CC) $(CFLAGS) -o qstat qstat.c $(SOLARIS_LIBS)
+solaris: $(SRC)
+	$(CC) $(CFLAGS) -o qstat $(SRC) $(SOLARIS_LIBS)
 
-sgi freebsd irix linux: qstat.c
-	$(CC) $(CFLAGS) -o qstat qstat.c $(NO_LIBS)
+aix sgi freebsd irix linux: $(SRC)
+	$(CC) $(CFLAGS) -o qstat $(SRC) $(NO_LIBS)
 
-hp: qstat.c
-	$(CC) $(CFLAGS) -Ae -o qstat qstat.c $(NO_LIBS)
+hp hpux: $(SRC)
+	$(CC) $(CFLAGS) -Ae -o qstat $(SRC) $(NO_LIBS)
 
-windows: qstat.c
-	$(CC) /ML /c qstat.c
-	link qstat.obj /out:qstat.exe $(WINDOWS_LIBS)
+windows: $(SRC)
+	$(CC) $(CFLAGS) /ML /c $(SRC)
+	link $(LDFLAGS) $(OBJ) /out:qstat.exe $(WINDOWS_LIBS)
 
-os2: qstat.c
-	$(CC) /Q /W0 /C+ qstat.c
-	ilink /PM:VIO qstat.obj /out:qstat.exe $(OS2_LIBS)
+os2: $(SRC)
+	$(CC) /Q /W0 /C+ $(SRC)
+	ilink /PM:VIO $(OBJ) /out:qstat.exe $(OS2_LIBS)
 
 clean:
-	rm -f qstat core qstat.exe qstat.obj
+	rm -f qstat core qstat.exe $(O) $(OBJ)
 
-VERSION = 20b
-WVERSION = 20b
+VERSION = 21a
+WVERSION = 21a
 CP_FILES = Makefile qstat.txt qstatdoc.html qstat.c qstat.h \
-	CHANGES.txt COMPILE.txt win32 os2
+	hcache.c template.c \
+	CHANGES.txt COMPILE.txt win32 os2 template
 
 tar: always
 	rm -rf tar qstat$(VERSION)
@@ -71,7 +76,24 @@
 	mkdir qstat$(WVERSION)
 	-cp -rp $(CP_FILES) qstat$(WVERSION)
 	mv qstat$(WVERSION)/qstatdoc.html qstat$(WVERSION)/qstatdoc.htm
+	mv qstat$(WVERSION)/template/brocTh.html \
+		qstat$(WVERSION)/template/brocTh.htm
+	mv qstat$(WVERSION)/template/brocTp.html \
+		qstat$(WVERSION)/template/brocTp.htm
+	mv qstat$(WVERSION)/template/brocTs.html \
+		qstat$(WVERSION)/template/brocTs.htm
+	mv qstat$(WVERSION)/template/brocTt.html \
+		qstat$(WVERSION)/template/brocTt.htm
+	mv qstat$(WVERSION)/template/unrealTh.html \
+		qstat$(WVERSION)/template/unrealTh.htm
+	mv qstat$(WVERSION)/template/unrealTp.html \
+		qstat$(WVERSION)/template/unrealTp.htm
+	mv qstat$(WVERSION)/template/unrealTs.html \
+		qstat$(WVERSION)/template/unrealTs.htm
+	mv qstat$(WVERSION)/template/unrealTt.html \
+		qstat$(WVERSION)/template/unrealTt.htm
 	cd qstat$(WVERSION) ; crtocrlf * ; cd ..
+	cd qstat$(WVERSION)/template ; crtocrlf * ; cd ../..
 	zip -r qstat$(WVERSION).zip qstat$(WVERSION)
 
 always:
