## qstat 2.3g

=== Makefile ===
--- 
+++ 
@@ -56,11 +56,11 @@
 clean:
 	rm -f qstat core qstat.exe $(O) $(OBJ)
 
-VERSION = 21a
-WVERSION = 21a
+VERSION = 23g
+WVERSION = 23g
 CP_FILES = Makefile qstat.txt qstatdoc.html qstat.c qstat.h \
-	hcache.c template.c \
-	CHANGES.txt COMPILE.txt win32 os2 template
+        hcache.c template.c \
+        CHANGES.txt COMPILE.txt win32 template
 
 tar: always
 	rm -rf tar qstat$(VERSION)
