## qstat 2.4e

=== Makefile ===
--- 
+++ 
@@ -15,6 +15,7 @@
 SOLARIS_LIBS = -lsocket -lnsl
 WINDOWS_LIBS = wsock32.lib
 OS2_LIBS = so32dll.lib tcp32dll.lib
+EMX_LIBS = -lsocket
 
 # Irix 5.3, Linux, FreeBSD, many other Unixes
 LIBS = $(NO_LIBS)
@@ -39,28 +40,31 @@
 solaris: $(SRC)
 	$(CC) $(CFLAGS) -o qstat $(SRC) $(SOLARIS_LIBS)
 
-aix sgi freebsd irix linux: $(SRC)
+aix sgi freebsd openbsd irix linux: $(SRC)
 	$(CC) $(CFLAGS) -o qstat $(SRC) $(NO_LIBS)
 
 hp hpux: $(SRC)
 	$(CC) $(CFLAGS) -Ae -o qstat $(SRC) $(NO_LIBS)
 
 windows: $(SRC)
-	$(CC) $(CFLAGS) /ML /c $(SRC)
-	link $(LDFLAGS) $(OBJ) /out:qstat.exe $(WINDOWS_LIBS)
+	$(CC) $(CFLAGS) /ML $(SRC) /Feqstat.exe wsock32.lib
+#	link $(LDFLAGS) $(OBJ) /out:qstat.exe $(WINDOWS_LIBS)
 
 os2: $(SRC)
 	$(CC) /Q /W0 /C+ $(SRC)
 	ilink /PM:VIO $(OBJ) /out:qstat.exe $(OS2_LIBS)
 
+os2emx: $(SRC)
+	$(CC) $(CFLAGS) -o qstat.exe $(SRC) $(EMX_LIBS)
+
 clean:
 	rm -f qstat core qstat.exe $(O) $(OBJ)
 
-VERSION = 23g
-WVERSION = 23g
+VERSION = 24e
+WVERSION = 24e
 CP_FILES = Makefile qstat.txt qstatdoc.html qstat.c qstat.h \
-        hcache.c template.c \
-        CHANGES.txt COMPILE.txt win32 template
+	hcache.c template.c \
+	CHANGES.txt COMPILE.txt template
 
 tar: always
 	rm -rf tar qstat$(VERSION)
@@ -74,7 +78,7 @@
 	rm -rf zip qsta$(WVERSION) qstat$(WVERSION)
 	rm -f qstat$(WVERSION).zip qstat$(WVERSION).zip
 	mkdir qstat$(WVERSION)
-	-cp -rp $(CP_FILES) qstat$(WVERSION)
+	-cp -rp $(CP_FILES) win32 qstat$(WVERSION)
 	mv qstat$(WVERSION)/qstatdoc.html qstat$(WVERSION)/qstatdoc.htm
 	mv qstat$(WVERSION)/template/brocTh.html \
 		qstat$(WVERSION)/template/brocTh.htm
@@ -92,6 +96,14 @@
 		qstat$(WVERSION)/template/unrealTs.htm
 	mv qstat$(WVERSION)/template/unrealTt.html \
 		qstat$(WVERSION)/template/unrealTt.htm
+	mv qstat$(WVERSION)/template/tribes2th.html \
+		qstat$(WVERSION)/template/tribes2th.htm
+	mv qstat$(WVERSION)/template/tribes2tp.html \
+		qstat$(WVERSION)/template/tribes2tp.htm
+	mv qstat$(WVERSION)/template/tribes2ts.html \
+		qstat$(WVERSION)/template/tribes2ts.htm
+	mv qstat$(WVERSION)/template/tribes2tt.html \
+		qstat$(WVERSION)/template/tribes2tt.htm
 	cd qstat$(WVERSION) ; crtocrlf * ; cd ..
 	cd qstat$(WVERSION)/template ; crtocrlf * ; cd ../..
 	zip -r qstat$(WVERSION).zip qstat$(WVERSION)
