## qstat 2.11

=== debian/changelog ===
qstat (2.11-3) unstable; urgency=low

  * Pass --with autotools_dev to dh for automatic config.{guess,sub}
    updating.

 -- Jordi Mallach <jordi@debian.org>  Thu, 10 Jun 2010 13:55:43 +0200

qstat (2.11-2) unstable; urgency=low

  * Move qstat to collab-maint's SVN. Add corresponding Vcs fields.
  * Move to debhelper 7.
  * Rewrite rules using dh. Adjust Build-Depends accordingly.
  * Add a Homepage field. 
  * Switch to source package format 3.0 (quilt).
  * Stop using CDBS' simple-patchsys.
  * Delete uneeded debian/dirs file.
  * Remove duplicate Priority and Section fields.
  * Update Standards-Version from 3.6.1 to 3.8.4 (no changes needed).
  * Build-Depend on autotools-dev, with the hope that dh will
    automagically refresh the very outdated helper files.
  * Add a watch file.
  * Add a doc-base file for qstatdoc.html, to appease lintian.
  * Add overrides for "package-section-games-but-contains-no-game":
    while qstat is useful for gamers, it's not a game itself.
  * Pass --enable-dump to configure.
  * Add spelling_fixes.patch with corrections to a few spelling errors
    spotted by lintian.
  * Add version_string.patch, which adds a --version option to print
    Qstat version (as used by help2man).
  * Add help_output.patch to fix some style and formatting issues with
    qstat's help output.
  * Add manpage for qstat (initially generated by help2man), 7 years later
    (closes: #222511).

 -- Jordi Mallach <jordi@debian.org>  Mon, 07 Jun 2010 01:10:10 +0200

qstat (2.11-1) unstable; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Sat,  4 Nov 2006 19:20:50 +0100

qstat (2.10-1) unstable; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Sun, 23 Oct 2005 18:39:06 +0200

qstat (2.8-1) unstable; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Sat,  9 Apr 2005 16:27:25 +0200

qstat (2.7-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: qstat now uses autotools. Adapt cdbs accordingly.
  * debian/examples: adjust not to include automake stuff.
  * debian/docs: add a few .txt files.

 -- Jordi Mallach <jordi@debian.org>  Thu, 23 Dec 2004 14:32:18 +0100

qstat (2.6-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/00_cvs_HEAD.patch: removed.

 -- Jordi Mallach <jordi@debian.org>  Sun, 15 Aug 2004 15:17:03 +0200

qstat (2.5c-3) unstable; urgency=low

  * debian/patches/00_cvs_HEAD.patch: update to current CVS as of 20040605.
    Thanks to Ludwig Nussel for providing a snapshot. No thanks to
    SourceForge's broken anonymous CVS access.
  * debian/changelog: fix bad release target in -2 (closes: #249133).

 -- Jordi Mallach <jordi@debian.org>  Mon,  7 Jun 2004 14:13:21 +0200

qstat (2.5c-2) unstable; urgency=low

  * qstat.cfg: drop the UT2S config, it's not needed in 2.5c.
  * debian/changelog:
    + fix typo in previous entry.
    + remove obsolete local emacs variables.
  * debian/control:
    + build-depend on cdbs, bump required debhelper to >= 4.1.0.
    + slightly improve the description.
    + bump Standards-Version to 3.6.1.0 (no changes required)
  * debian/compat: set debhelper compatibility version (4) here.
  * debian/rules:
    + rewrite using cdbs.
  * debian/patches/00_cvs_HEAD.patch: update to current CVS to pick up
    changes needed by several new games supported by XQF.

 -- Jordi Mallach <jordi@debian.org>  Tue, 25 Nov 2003 15:02:01 +0100

qstat (2.5c-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Standards-Version: 2.5.7.1.
  * debian/copyright: Qstat is under the Artistic license since 2.5a. Update
    accordingly.
  * debian/rules:
    + set SYSCONFDIR correctly (thanks, Ian Hastie; closes: #168392).
    + add support for "noopt" DEB_BUILD_OPTIONS, drop "debug".
  * qstat.cfg: add UT2S configuration from Ian. If anyone wants to see some
    other config not included already, please file a bug and I'll add it.

 -- Jordi Mallach <jordi@debian.org>  Sun, 17 Nov 2002 01:11:42 +0100

qstat (2.5b-1) unstable; urgency=low

  * New upstream release.
  * Applied patch from Ludwig Nussel to fix q3 and tribes2 broadcasts.
  * debian/control: Build-Depend: on debhelper >= 4.0.0.
  * debian/dirs:
    + added /etc.
    + removed /usr/games, /usr/share/man/man6,
      readded /usr/bin, /usr/share/man/man1.
  * debian/docs: removed qstat.txt.
  * debian/examples: added contrib.cfg.
  * debian/rules:
    + DH_COMPAT=4.
    + define sysconfdir in CFLAGS.
    + install quakestat back in /usr/bin, after talking to some users.
      qstat is really an admin tool, not a game.
    + removed dh_make cruft.

 -- Jordi Mallach <jordi@debian.org>  Mon, 12 Aug 2002 22:08:22 +0200

qstat (2.4e-1) unstable; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Fri,  5 Oct 2001 04:29:52 +0200

qstat (2.4d-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Standards-Version: 3.5.6.0 (no changes).

 -- Jordi Mallach <jordi@debian.org>  Thu,  9 Aug 2001 04:08:52 +0200

qstat (2.4c-1) unstable; urgency=low

  * New Maintainer. Thanks Michael!
  * New upstream release (closes: #94589).
  * The tarball isn't pristine, I removed ms-dos .exe crap from it.
  * debian/control:
    + added Build-Depends (debhelper 3)
    + Standards-Version: 3.5.5.5
  * debian/copyright: updated download URL.
  * debian/dirs: changed binary dir.
  * debian/rules:
    + new; based it on dh-make
    + moved the binary and manpage to /usr/games and section 6
    + support for DEB_BUILD_OPTIONS `debug' and `strip'

 -- Jordi Mallach <jordi@debian.org>  Fri,  8 Jun 2001 17:27:00 +0200

qstat (2.4a-1) frozen unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@mallet-assembly.org>  Wed, 10 Jan 2001 16:37:31 -0500

qstat (2.3g-1) frozen unstable; urgency=low

  * Ben Collins took it upon himself to upgraded the two bugs relating
    to a unnecessary postinst prompt to important.  Whaveter.

