=== debian/control ===
Source: qstat
Maintainer: Jordi Mallach <jordi@debian.org>
Section: games
Priority: optional
Build-Depends: autotools-dev, debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/qstat/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/qstat/trunk/
Homepage: http://qstat.org/

Package: qstat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: xqf (<< 0.9.2-1)
Description: Command-line tool for querying quake (and other) servers
 Qstat provides a simple interface for querying servers for a number
 of games, including but not limited to quake, quakeworld, quake2,
 quake3arena, unreal tournament or half-life.
