=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with autotools_dev $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-dump

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/qstat
	mv $(CURDIR)/debian/qstat/usr/bin/qstat \
	   $(CURDIR)/debian/qstat/usr/bin/quakestat
