## qstat 2.15

=== debian/changelog ===
qstat (2.15-6) unstable; urgency=medium

  * Backport patch from git to fix FTBFS with GCC-10 (closes: #957726).
  * Bump debhelper-compat to v13.
  * Update Standards-Version to 4.5.1, with no changes needed.
  * Update watch file to version 4.
  * Add some upstream metadata.

 -- Jordi Mallach <jordi@debian.org>  Thu, 26 Nov 2020 13:57:55 +0100

qstat (2.15-5) unstable; urgency=medium

  * Update Vcs-* fields after moving to Debian salsa.
  * Switch to debhelper v12 and use debhelper-compat B-D.
  * Set Rules-Requires-Root to no.
  * Use https for the Format field of copyright file.
  * Update Standards-Version to 4.4.1.
  * Add gbp.conf and set pristine-tar to True.
  * Drop *.lst from list of example files.

 -- Jordi Mallach <jordi@debian.org>  Fri, 08 Nov 2019 19:43:16 +0100

qstat (2.15-4) unstable; urgency=medium

  * Update Vcs-* fields to reflect the switch from SVN to Git.
  * Bump debhelper compat to v10, and remove dh-autoreconf and autotools-dev
    from Build-Depends.
  * Drop the autoreconf and autotools_dev dh sequences.
  * Call dh_auto_install instead of $(MAKE) install.
  * Update Standards-Version 3.9.8.
  * Drop obsolete Breaks.
  * Enable all hardening options.
  * Add fix_teeworld_server_query.patch from upstream git: as name says
    (closes: #774728).
  * Update watch file for Github releases.

 -- Jordi Mallach <jordi@debian.org>  Sat, 14 Jan 2017 09:40:43 +0100

qstat (2.15-3) unstable; urgency=medium

  * Add path_max.patch: Fix build on the Hurd by avoiding the usage of
    PATH_MAX definitions. Many thanks to Svante Signel (closes: #814237).

 -- Jordi Mallach <jordi@debian.org>  Tue, 09 Feb 2016 13:44:28 +0100

qstat (2.15-2) unstable; urgency=medium

  * Fix FTBFS with gcc-5 by importing upstream patch (Closes: #790275)
  * Use autoreconf in addition of autotools, to regenerate build system and not
    stick on older autoreconf versions
  * Update upstream author and homepage
  * Update https url for Vcs-Browser

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 08 Feb 2016 11:21:01 +0100

qstat (2.15-1) unstable; urgency=low

  * Add Guillaume Delacour to Uploaders.
  * New upstream release (closes: #675838).
  * Refresh all patches.
  * Update to debhelper v9.
  * Fix passing of --with to dh.
  * Replace Conflicts with Breaks.
  * Exclude README.txt from examples.
  * Update Vcs URLs.
  * Rewrite copyright in machine-readable format 1.0.
  * Bump Standards-Version to 3.9.6.

 -- Jordi Mallach <jordi@debian.org>  Mon, 20 Oct 2014 00:01:19 +0200
