=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-dump

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/qstat/usr/bin/qstat \
	   $(CURDIR)/debian/qstat/usr/bin/quakestat

override_dh_installexamples:
	dh_installexamples -XREADME.txt
