=== debian/watch ===
version=4
opts=uversionmangle=s/(pre\d|rc\d)/~$1/ \
  https://github.com/multiplay/qstat/releases .*/v(.+).tar.gz
