## qstat 2.17

=== debian/changelog ===
qstat (2.17-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Fix day-of-week for changelog entry 2.0b-1.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.

  [ Jordi Mallach ]
  * Apply patch from Gentoo to fix build with GCC 15 (closes: #1097713).
  * Update copyright years.
  * Update Github URLs for the new Unity-Technologies organization.
  * Update Standards-Version to 4.7.2.

 -- Jordi Mallach <jordi@debian.org>  Wed, 17 Sep 2025 08:31:44 +0200

qstat (2.17-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 11 Jan 2022 23:32:01 +0100

qstat (2.16-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches and drop obsolete ones.
  * Include pkg-info.mk and use DEB_VERSION_UPSTREAM to export
    QSTAT_VERSION.
  * Update Standards-Version to 4.6.0, with no changes.

 -- Jordi Mallach <jordi@debian.org>  Wed, 15 Sep 2021 02:09:56 +0200
