=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: qstat
 Maintainer: Jordi Mallach <jordi@debian.org>
-Uploaders: Guillaume Delacour <gui@iroqwa.org>
 Section: games
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/qstat.git
 Vcs-Browser: https://salsa.debian.org/debian/qstat
-Homepage: https://github.com/multiplay/qstat
+Homepage: https://github.com/Unity-Technologies/qstat
 Rules-Requires-Root: no
 
 Package: qstat
